tunnel: c6c5de1f-af17-4831-b2db-cb69f602bb79
credentials-file: C:\Users\Claudio\.cloudflared\c6c5de1f-af17-4831-b2db-cb69f602bb79.json

ingress:
  - hostname: silvalarestoque.org
    service: http://localhost:5657
  - service: http_status:404
